/* =-=-=-=-=-=-=-=-=-==-=-==-=-==-=-=
thewei.com principle css file
FileName:    style.css
Created:    20070119

~~~~~~~~~~~~~~~~~~~~~~
Current

DADADA	very light gray
e5e5e5  pale silvery gray
caccc9	medium-light gray
9c9c9c  charcoalish gray
828282  medium charcoalish gray
4f4f4f  dark charcoal gray
819dba 	darker gray
849bb9  bluish gray
000066	dark blue
0066ff	grayish blue
4f6899	dark grey-blue
4f7ec6	bright blue grey-blue
507490	dark blue gray
819dba  grayish blue
86AED8	lightish gray-blue
6681aa  medium blue with a grayish tint
2591C9	almost sky blue
2D5590	medium gray blue
336699	darkish blue
325C90	link blue [dark gray-blue]
00AAFF  electric blue like logo
3b9fdc	light blue 
B7C6FF	fluffy light blue
294C78	Really dark blue
81A84A	Palish meadow green
009f07  green
663	dark green article body type
6791C4	blue box border
FBFF94	yellow
FEF988	yellow bg
FF6060	red
FE682D	reddish orange
77A3D1	medium blue [h1]
-=-=-=-=-=-=-=-=-=-=-=-=-==-=-==-=-==-=-= */





/*   FUNDAMENTAL
-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */
html, body {
    margin: 0;
    padding: 0;
    font: 90%/135% normal verdana, geneva, arial, sans-serif;
    color: #747474; background: #000;    
    min-width: 780px;
    }
table {
	padding: 3px 6px;
	text-align: left;
	}
p, ul, ol {
	margin: 0;  
	padding: 0;
	}
li {
	list-style-position: outside; 
	list-style-type: none;
	list-style-image: none; 
	}
a {	
	text-decoration: none;
    outline: none;
	margin-bottom: .2em;
	padding: 0;
	font-size: 1em;
	font-weight: 900;
	color: #3B6A8E; background: transparent;
	}
a:visited {
		color: #819dba; background: transparent; }
img {	
    border-width: 0;
	}			


/* wrap and main
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=- */

#wrap { 
    overflow: hidden;
    width: 780px;
    margin: 1em auto 0;
    background: transparent;
    color: #898989; background: transparent;
	font: normal 1.1em/135% "verdana", sans serif;
	}
#main, #mainctr {
	margin: .5em auto 2em;
 	background: #fff;
	}
#main {
    width: 585px;
    float: left;
    padding: 0;
    }
#mainctr {
    width: 780px;
    }
#mainctr .paras, #mainctr .credits {
	padding: 0 2.5em;
	}
#main ul.links, #mainctr ul.links {
	text-align: center;
	margin-top: .9em;
 	}
 #main, #mainctr a:focus,a:hover {
 	color: #9c9c9c;
 	}
/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */	


/* SIDE NAVIGATION
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=- */
#rightcol { 
	width: 178px;		
	float: right;
	display: inline;
	text-align: center;
	margin: 7px 0 0;	
	padding: 0;
	}
#rightcol p {
	padding-bottom: .4em;
	}
#rightcol img, .artpic {
	border: 1.5px solid #DADADA;
	}
#rightcol img.plain{
	border: none;
	}

/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */	


/* OTHER MAJOR ELEMENTS
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-=- */	
.credits {
	text-align: right;
	margin: 1em 0 3em;
	}
.listing {
    margin: 0 1.2em .7em;
	padding: .5em 1.2em;
	border-top: 3px solid #77A3D1;
	color: #818181;
	}
.first {
	border-top: none;
	}
.listing p {
	text-align: left;
	}
.listing ul li p {
	margin-bottom: .2em;
	}
.floatrt {
	width: 300px;
	float: right;
	}
.paras ul li {
	margin-bottom: .6em;
	}
.paras p {
	margin-bottom: .9em;
	}
.paras h2 {
	color: #325C90; background: transparent;
	}
.yellowbg {
	float: left;
	width: 150px;
	margin: 1em 0;
	padding: 3em 1.5em;
	border: 1.5px solid #F69058;
	color: #4f4f4f; background: #FEF988;
	}
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */


/* HEADINGS
-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-=-=-=*/	
#topper {
	margin: 0;
	text-align: left;
	}
h1 {	
	text-align: center;
    margin: 0 auto 0;
    padding: .1em;
	/*border-top: 3px solid #21436D;*/
	color: #fff; background: #77A3D1; 
	font: 900 1.2em/160% tahoma, sans-serif;
	}
h2 { 
	text-align: center;
	margin: .6em 0 .4em; 
    padding: 0;
	color: #4f4f4f; background: transparent; 
	font: 900 1.1em/135% tahoma, sans-serif;
	}
h3 {
	margin: .8em 0 .2em; 
    text-align: left;
    color: #FE682D; background: transparent;
    font: 900 1em/135% tahoma, sans-serif;
	}
h4 {
	display: inline;
	text-align: left;
    margin: 0;
    padding: .3em 0 0;
    color: #000; background: transparent;
    font: 900 1em/135% tahoma, sans-serif;
  	}
h5 {
	display: inline;
	text-align: left;
    margin: 0;
    padding: .3em 0 0;
    color: #000; background: transparent;
    font: 900 1em/135% tahoma, sans-serif;
  	}
h6 {
	text-align: center;
	margin: .8em 0 0 0;
	padding: 0;
	color: #294C78;
	font-size: 1em; line-height: 135%;
	}
/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */	


/* BOTTOM NAV and FOOTER
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */
#footer { 
	text-align: center; 
	margin: .5em auto 0;
	padding: 2em 0 0;
	color: #fff; background: #000;
	}
#footer p {
	font-weight: 900;
	}
#btmnav {
	text-align: center;
	margin: 1.5em 0 0;
	padding: 1em 0 0;
	font-weight: normal;
	color: #fff; background: #000;
	}
#btmnav a:link {
	font-weight: normal;
	color: #FF783D; background: transparent;
	}
#btmnav a:visited {
	color: #DADADA;
	}
#btmnav a:hover {
	color: #fff;
	}
/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */	


/* EFFECTS
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */

.pullquote {
    margin: 25px 50px;
    font-style: italic; 
	}
.pullquote p {
	margin-bottom: 9px;
	color: #294C78;
	}
.clearall {
	clear: both;
	}
img.right { 
	float: right;
	padding: 0 0 2px 15px;
	background: transparent;
	}
img.left { 
	float: left;
	padding: 0 15px 2px 0;
	background: transparent;
	}
img.center {
    text-align: center;
    margin: 0 auto;
	}
img.artpic {
    text-align: center;
    margin: 1.5em auto;
    padding: 6px;  
	}
.center {	
	text-align: center;
	margin: 0 auto;
	}
.clearall {
    clear: both;
	}
.white {
	color: #fff;
	}
/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */	
